<?php /* Smarty version 2.6.25, created on 2011-05-29 09:42:58
         compiled from tpl_head:26 */

$this->_cache_serials['/home1/cyberwe3/public_html/tstonemailing/tmp/templates_c/%%1E^1E2^1E2485B3%%tpl_head%3A26.inc'] = '26d2533cde2b694885191e6ce43e0104';

?><?php require_once(SMARTY_CORE_DIR . 'core.load_plugins.php');
smarty_core_load_plugins(array('plugins' => array(array('function', 'title', 'tpl_head:26', 2, false),array('function', 'metadata', 'tpl_head:26', 4, false),array('function', 'stylesheet', 'tpl_head:26', 5, false),)), $this); ?>
<?php
function _smarty_tplfunc_26d2533cde2b694885191e6ce43e0104_0(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('26d2533cde2b694885191e6ce43e0104','0');echo smarty_cms_function_title(array(), $_smarty);
}


function _smarty_tplfunc_26d2533cde2b694885191e6ce43e0104_1(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('26d2533cde2b694885191e6ce43e0104','1');echo smarty_cms_function_metadata(array(), $_smarty);
}


function _smarty_tplfunc_26d2533cde2b694885191e6ce43e0104_2(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('26d2533cde2b694885191e6ce43e0104','2');echo smarty_cms_function_stylesheet(array(), $_smarty);
}



?>
